@charset "utf-8";
/* CSS sina2014 */
/*1. 布局*/
.wp{width:1166px;}/*默认为空为1083px*/
/*2. 视觉*/

body{background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/q.jpg);}/*全站主色*/
.maincolor{ color:#333}/*主色*/
.zt-title{ color:#00397c;font-size:30px;font-weight:normal;}/*标题颜色*/
.zt-content{color:#333;}/*正文颜色*/
.other-color{ color:#6c6c6c}
.c-link{ color:#0a8cf6}
.input_text{ border-color:#ccc;}
a.more{}/*更多*/
.line1{ border-top:solid 1px #6d1e15; border-bottom:0;height:0;}/*线条*/
.btnZT,a.btnZT{ background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/btnbg.png);width:110px;height:41px;margin:0;font-size:18px;font-weight:bold;padding:0; text-align:center; color:#a08806}/*按钮*/
.btnZT:hover,a.btnZT:hover{background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/btnbg.png);color:#8a7504;}
a.btnZT.disabled,a.btnZT.disabled:hover,.btnZT.disabled, .btnZT.disabled:hover{background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/btnbgs.png) !important;color:#fff !important;}
/*3. 头图*/
.headerBanner{background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/headBanner.jpg) no-repeat center top;height:809px; position:relative;}/*头图*/
.btnZT.btnZT-uploadzp{ background:none;border:none;padding:0; display:inline-block;width:239px;height:62px; background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/upload.png);margin-left:-20px; position:absolute;left:50%;top:452px;}
.btnZT.btnZT-uploadzp:hover{ opacity:0.8; background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/upload.png);}
/*4. 导航*/
.navWrapper{ background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/navBg.jpg) repeat-x left top;height:67px; box-shadow:0 5px 5px rgba(0,0,0,0.2);}/*导航背景色*/
	.mainnav{ background:none;color:#e7e3e3; text-align:center;}
	.mainnav li,.mainnav li a{height:67px;}/*导航条高度,默认为空为50px*/
	.mainnav li{ width:auto;padding:0 21px  0 0px; background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/li.jpg) no-repeat right top;margin:0;float:none; display:inline-block;}/*导航字号*/
	.mainnav li:first-child a,.mainnav li:first-child a:hover,.mainnav li.current:first-child a{padding-left:61px; background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/li.jpg) no-repeat left top;}
	.mainnav li a{ color:#82661c; text-shadow:0 2px 0px rgba(255,255,255,0.5); height:67px;padding:0 40px; line-height:67px;font-size:24px; display:block;overflow:hidden;}/*导航链接颜色*/
	.mainnav li a:hover,.mainnav li.current a{ background:none;color:#ff3c3c; text-shadow:0 2px 0px rgba(255,255,255,0.5);}/*导航交互颜色*/
	
.mt40{margin-top:40px;}	
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mainWrapper{padding:30px 0 0 0 ;}

.whiteBox{ background-color:#fff;}
.yellowBox{ background-color:#fee734;}
.clBox{padding-bottom:90px; position:relative;}
.clBox .zt-title{float:left;width:220px;padding:40px 0 40px 40px;}
.clBox .clRight{float:left;width:866px;padding:40px 40px 0px 0;}
.clBox .clRight .zt-content p{ text-indent:0;margin:0;line-height:36px;font-size:18px;}
.clBox .clRight .zt-content p.f16{font-size:16px;}
.dl{ position:absolute;right:0;bottom:0;}
.dl a:hover{ opacity:0.8;}


.bg1{background-image:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/bg1.png); background-repeat:no-repeat; background-position:center bottom;}
.bg2{background-image:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/bg2.png); background-repeat:no-repeat; background-position:center bottom;}
.bg2 .clBox{padding-bottom:50px;}
.bg3{background-image:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/bg3.png); background-repeat:no-repeat; background-position:center bottom;}
.bg3 .clBox{padding-bottom:50px;}
.bg4{background-image:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/bg4.png); background-repeat:no-repeat; background-position:center bottom;}
.bg5{background-image:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/bg5.png); background-repeat:no-repeat; background-position:center bottom;}
.bg5 .clBox{padding-bottom:50px;}
.bg6{background-image:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/bg6.png); background-repeat:no-repeat; background-position:center bottom;}
.bg7{background-image:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/bg7.png); background-repeat:no-repeat; background-position:center bottom;}
.bg8{background-image:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/bg8.png); background-repeat:no-repeat; background-position:center bottom;}
.bg9{background-image:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/bg9.png); background-repeat:no-repeat; background-position:center bottom;}


.zxTable th{width:110px;}
.zxUlTitle,a.zxUlTitle,.zxUlTitle a{color:#333;}
.zxUlDesS{color:#666;}
.zxUlDes,.zxUlDes a{color:#999;}

.zxUl{padding-left:5px;}
.bgBox{padding:30px 40px 40px 40px;}

/*5.1 上传作品*//*5.2 下载模版*/
a.btnZT-uploadzp,a.btnZT-downmb{background-color:transparent; border:solid 2px #0a8cf6;line-height:30px; padding:0 20px;color:#0a8cf6;}
a.btnZT-uploadzp:hover,a.btnZT-downmb:hover{ background-color:#0a8cf6; color:#e7e3e3}
.btn_uploadfile{width:61px;  display:inline-block; height:28px; position:relative; overflow:hidden;cursor:pointer}
.btn_uploadfile .btnZT{position:absolute;left:0; top:0; cursor:pointer;background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/up.png); text-indent:-999px;}
.btn_uploadfile input{position:absolute; right:0; top:0; font-size:14px; opacity:0; cursor:pointer}
/*6. 评委*/
.pwuls{margin-right:-100px;}
.pwuls .item{width:208px; min-height:450px;margin-right:97px;padding:0;margin-top:0;}
.pwuls .item img{ display:block;}
	.pw-pic{width:208px;height:273px;float:none;}
	.pw-info{margin-left:0px;margin-top:0px; text-align:left;float:none;}
	.pw-name{color:#333;font-size:24px;line-height:43px;padding-top:40px; display:block;}
	.pw-title-all{color:#333;font-size:14px;line-height:43px;}
	

/*7.排序*/
.dosx{padding-top:5px;}
.dosx{ color:#474747}
.dosx a{color:#474747;}
.dosx span{color:#474747;}
.dosx .verdana{ color:#474747}

.btn_uploadfile{width:69px; display:inline-block; height:37px; position:relative; overflow:hidden;cursor:pointer}

.btn_uploadfile .btnZT{position:absolute;left:0; top:0; cursor:pointer}
.btn_uploadfile input{position:absolute; right:0; top:0; font-size:14px; opacity:0; cursor:pointer}

.btnZT-small{height:37px;width:69px;display:inline-block; background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/up.png) no-repeat center center;padding:0;}
.btnZT-small:hover{ background:url(https://public-static.zcool.com.cn/event-resource/jissbon2016/images/up.png) no-repeat center center; opacity:0.8;}
.btnZT.disabled,.btnZT.disabled:hover{background-color:#bec2c9!important;cursor: default!important;}
